body {
  background-color: #0026ff;
  background-image: url(6777486e7ac73f627f41dceddc0eedd1.png);
  background-repeat: no-repeat;
  background-position: center;
  height: 100vh; }

.botao {
  background-color: #19B3E6;
  color: #FFF;
  font-size: 1.8em; }

